function spCepstrumDemo 
 %[x, fs] = wavread('bee.wav'); x = x(1000:1480);
 [x, fs] = wavread('sor1.wav'); xx = x;
 [x, fs] = wavread('sor1.wav'); x = x(21000:23000);
 
 figure(1)
 clf
%  cceps(x)
 plot(x)
 
 figure(2)
 clf
 %S=spectrogram(x,window,noverlap,nfft,fs)
 spectrogram(xx,1024,64,512,fs,'yaxis')
  % x = wgn(1, 1000, 2); fs = 16000;
  figure(3)
  clf
 c = spCepstrum_v3(x, fs, 'hamming', 'show');
 %c = spCepstrum_v3(x, fs, 'hamming', 'plot');
end
